/*======佈景製作：Neo網站設計工坊=======*/
/*=========設計師：徐嘉裕0931229118=========*/

* {
	font-family: 微軟正黑體, 微软雅黑, "Lucida Grande", Verdana, sans-serif !important;
	letter-spacing: 0.1em;
	_letter-spacing: 0em;
}
html {
	SCROLLBAR-FACE-COLOR: #E24C44;
	/*捲軸顏色*/
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	/*捲軸左與上內邊框*/
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	/*捲軸右與下內邊框*/
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	/*捲軸左與上外邊框*/
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	/*捲軸右與下外邊框*/
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	/*捲軸箭頭*/
	SCROLLBAR-TRACK-COLOR: #FEFCE5;/*捲軸底色*/
}
body {
	color: #000;
	margin: 0;
	padding: 0;
}
table {
	width: 100%;
	font-size: small;
	border-collapse: collapse;
}
table td {
	padding: 0;
	border-width: 0;
	vertical-align: top;
}
a {
	color: #212121;
	text-decoration: none;
	background-color: transparent;
}
a:hover {
	color: #DD3832;
}
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1.0em;
}
h6 {
	font-size: 0.9em;
	color: #E51922;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0;
	list-style: none;
}
input.formButton {
}
div#content .item {
	margin-top: 30px;
	border-bottom: 1px solid #B7CEBC;
}
form {
	margin: 0;
	padding: 0;
}
div#content .item a {
	color: #1B72AA;
}
div#content .item a:hover {
	color: #3BAF31;
}
div#content .itemHead {
	background: url(../img/thimgc.jpg) repeat-x left bottom;
	height: 80px;
	color: #FFFFFF;
	vertical-align: middle;
	font-size: 1.1em;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
}
div#content .itemHead span.itemTitle {
	height: 29px;
	background: url(../img/netyouth_22.png) no-repeat 5px bottom;
	display: block;
	padding: 10px 0 0 45px;
	color: #F5FCE8;
	font-weight: bold;
}
div#content .itemInfo {
	text-align: right;
	padding: 3px;
	height: 30px;
	border-bottom: 1px solid #B7CEBC;
	background: url(../img/) no-repeat 5px bottom;
}
div#content .itemTitle a {
	font-size: 1.0em;
	font-variant: small-caps;
	color: #F5FCE8;
	background-color: transparent;
}
div#content .itemTitle a:hover {
	color: #307B87;
}
div#content .itemPoster {
	font-size: 90%;
}
div#content .itemPostDate {
	font-size: 90%;
	font-style: none;
}
div#content .itemStats {
	font-size: 90%;
	font-style: none;
}
div#content .itemBody {
	font-size: 105%;
	line-height: 220%;
}
div#content p.itemText {
	padding: 10px 8px;
	padding-bottom: 15px;
	color: #353535;
}
div#content .itemFoot {
	text-align: left;
	padding: 0px 0px 0px 5px;
	display: block;
	background: url(../img/) no-repeat right 4px !important;
}
div#content .itemPoster a, div#content .itemFoot a {
	color: #D08E5C;
	font-size: 1.1em;
}
div#content .itemPoster a:hover, div#content .itemFoot a:hover {
	color: #F67600;
}
.itemAdminLink {
	font-size: 90%;
}
.itemPermaLink {
	font-size: 90%;
}
table th {
	background: url(../img/thimg1.jpg) repeat-x left top;
	color: #FFFFFF;
	vertical-align: middle;
	margin: 0px;
	font-size: 105%;
	padding: 0px 5px;
	height: 38px;
}
#footright table th {
	background: url(../img/thimg1.jpg) repeat-x left top;
}
table th a {
	color: #777777;
}
table th a:hover {
	color: #606060;
}
/* ======= 廣告區塊內容 ======= */
div#headerbanner {
	position: relative;
	vertical-align: middle;
	text-align: center;
	padding: 15px 0px 60px 0px;
	width: 460px;
	margin: 0 auto;
}
/* ======= modules頁面 ======= */
#contenta {
	padding: 0px 0px 0px 10px;
	z-index: 10;/*	margin-bottom: 50px; */
}
div#content {
	line-height: 210%;
	z-index: 300;
	font-size: 110% !important;
	color: #444444;
	position: relative;
/*	min-height: 2100px; */
	width: 99%;
	left: 0px;
	padding: 0px;
	background: url(../img/blocks/) no-repeat left top;
}
#contenta #blockTitled h3 {
	display: block;
	padding: 0px 0px 0px 0px;
	color: #4C4137;
	z-index: 100;
	height: 35px;
	overfloW:hidden;
}
#contenta #blockTitled h3 a {
	color: #ffffff;
}
#contenta #blockTitled h3 a:hover {
	color: #FFA909;
}
#contenta #blockTitled span {
	position: relative;
	top: 11px;
	left: 90px;
	font-size: 105%;
	color: #ffffff;
	height: 42px;
	padding-right: 10px;
	background:  url(../img/blocks/) no-repeat left top;
	text-shadow: 1px 1px 1px #6B6B6B;
}
/*======================左中右開=====================*/	
#contenta #blockTitled {
	position: relative;
	width: 843px;
	height: 49px;
	left: -8px;
	top: 0px;
	margin-bottom: 5px;
	background: url(../img/blocks/tdestyc_60.jpg) no-repeat left top;
}
/*===============右中開=======================*/

#rightture div#content, #leftture div#content {
	width: 95.0% !important;
}
#piCal div#content .calframe {
	position: relative;
	z-index: 1000000;
}
#piCal #contenta {
	width: 90%;
}
/* ======= 系統內容 ======= */
#disclaimer {
	font-size: 1.0em;
	line-height: 180%;
}
div#content table.outer {
	background: url(../img/dingway_42.png) repeat left top;
	_background: #FAFAFA url(../img/) repeat left top;
}
.head {
	background: #3F3F3F url(../img/) repeat left top;
	color: #FFFFFF;
	height: auto;
	vertical-align: middle;
	font-size: 105%;
	padding: 10px;
	font-weight: bold;
}
.head a {
	color: #FFFFFF;
}
.even {
	background: #FFFFFF url(../img/) repeat-x bottom;
	padding: 5px;
	color: #333333;
	border-bottom: 1px solid #ADADAD;
	font-size: 105%;
}
.odd {
	background: #FFFFFF url(../img/) repeat-x bottom;
	color: #333333;
	padding: 5px;
	border-bottom: 1px solid #ADADAD;
	font-size: 105%;
}
.odd:hover, .even:hover {
	background: #FFFFFF url(../img/evenimga.jpg) repeat-x bottom;
	border-bottom: 1px solid #E66F2D;
}
div#content .odd, div#content .even {
	background: #FFFFFF url(../img/) repeat right center !important;
}
div#content .odd a, div#content .even a {
	display: inline;
}
div#content .odd:hover, div#content .even:hover {
	background: #FFFFFF url(../img/) repeat right center !important;
}
.foot {
	background: #73756F url(../img/) repeat left top;
	padding: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
tr.even td {
	padding: 5px;
	border-bottom: solid 1px #DCDCDC;
}
tr.odd td {
	padding: 5px;
	border-bottom: solid 1px #DCDCDC;
}
div.errorMsg {
	background-color: #FFCCCC;
	text-align: center;
	border-top: 1px solid #DDDDFF;
	border-left: 1px solid #DDDDFF;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	font-weight: bold;
	padding: 10px;
}
div.confirmMsg {
	background-color: #DDFFDF;
	color: #136C99;
	text-align: center;
	border-top: 1px solid #DDDDFF;
	border-left: 1px solid #DDDDFF;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	font-weight: bold;
	padding: 10px;
}
div.resultMsg {
	background-color: #CCCCCC;
	color: #333333;
	text-align: center;
	border-top: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	font-weight: bold;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding: 10px;
}
div.xoopsCode code pre {
	width: 20%;
	display: block;
	background: #E8F2E3 url(../img/) repeat left top;
	border: 1px solid #C8F2B3;
	padding: 6px;
	font-size: 110%;
}
div.xoopsQuote {
	background: #EDF4F9 url(../img/) repeat left top;
	border: 1px solid #D0DEEA;
}
.comTitle {
	font-weight: bold;
	width: 100%;
	padding: 5px 0px 5px 5px;
}
.comUserStat {
	font-size: 1.0em;
	color: #FFFFFF;
	font-weight: lighter;
	border-bottom: 1px solid #FFFFFF;
	padding: 5px 5px;
	margin: 0px;
	background: #73756F url(../img/) repeat right bottom;
}
.comUserStatCaption {
	font-weight: bold;
	color: #FFFFFF;
}
.comUserStatus {
	margin-left: 2px;
	margin-top: 10px;
	padding-bottom: 20px !important;
	color: #2F5376;
	font-weight: bold;
	font-size: 10px;
}
.comUserRank {
}
.comUserRankText {
	padding: 5px 5px;
	width: 150px;
	font-size: 1.1em;
	font-weight: lighter;
	color: #565656;
}
.comUserRankImg {
	border: 0;
}
.comTitle a, .comUserName a {
	color: #FFFFFF;
}
.comUserImg {
	margin: 2px;
}
.comDate {
	font-weight: normal;
	font-style: italic;
	font-size: smaller;
}
.comDateCaption {
	font-weight: bold;
	font-style: normal;
}
#seotexe {
	clear: both;
	height: 0px;
	overflow: hidden;
}
/*========== xo_footerstatic.html ==========*/
#xo-footerstatic * {
	margin: 0;
	padding: 0;
}
#xo-footerstatic {
	_display: none;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 30px;
	background: none;
	color: #000;
	font-size: 11px;
	z-index: 500000;
}
#xo-footerstatic #controls {
	margin: 0 20px 0 20px;
	background-color: #fff;
	line-height: 39px;
	text-shadow: 2px 2px 3px #aaa;
	border: 1px solid #b5b5b5;
	border-bottom: none;
}
#xo-footerstatic #controls {
	margin-top: 1px;
	background: #E7F4F7;
	padding: 3px 10px 0 10px;
}
#xo-footerstatic .separate {
	margin-left: 3px;
	border-left: 1px solid #b5b5b5;
}
#xo-footerstatic #controls ul, li {
	margin: 0;
	padding: 0;
}
#xo-footerstatic #controls ul {
	list-style: none;
}
#xo-footerstatic #controls li {
	display: inline-block;
	height: 29px;
	line-height: 27px;
	padding-right: 6px;
}
#xo-footerstatic .icon {
	vertical-align: text-bottom;
}
#xo-footerstatic .icon-chat {
	padding-top: 3px;
}
#xo-footerstatic .chat, .icon-chat {
	float: right;
}
#xo-footerstatic .text {
	vertical-align: top;
}
/*   =========IE6說明=========   */
#ie6 {
	background: url(../img/noie6/001.gif) repeat left top;
	position: absolute;
	width: 100%;
	height: 600px;
	left: 0px;
	top: 0px;
	z-index: 100000000000000;
}
#ie6center {
	width: 583px;
	height: 244px;
	overflow: hidden;
	background: url(../img/noie6/noie6.jpg) repeat left top;
	position: absolute;
	top: 25%;
	left: 28%;
}
#ie6center2 {
	width: 620px;
	height: 224px;
	overflow: hidden;
	background: url(../img/noie6/copyright.jpg) repeat left top;
	position: absolute;
	top: 25%;
	left: 28%;
}
#ie6centera {
	padding: 45px 0px 0px 180px;
}
#ie6centera2 {
	position: relative;
	width: 65%;
	padding: 35px 0px 0px 180px;
	line-height: 200%;
}
#ie6center2 h5 a {
	color: #FE0000;
}
#ie6center2 #admingo a {
	color: #000000;
}
#ie6center h3 a {
	color: #D16206;
}
#ie6center h5 a:hover, #ie6center h3 a:hover {
	color: #262626;
}
#ie6center h5 span {
	padding-left: 1px;
}
.en #ie6center h6, .en #ie6center h4, .en #ie6center h3 {
	padding: 0px 0px 0px 0px;
	font-size: 90%;
}
#ie6center h4, #ie6center h3 {
	padding: 0px 0px 10px 0px;
}
#ie6center h4 {
	font-size: 100%;
}
#ie6center span {
	padding-right: 10px;
}
#ie6center h5 {
	color: #424242;
}
#ie6center h5 a {
	color: #BF5803;
}
#ie6center h6 {
	padding-top: 20px;
	font-size: 100%;
}
.en #ie6language img {
	padding-top: 0px;
}
#ie6language img {
	padding-top: 10px;
	margin-right: 10px;
}
#ie6none {
	display: none;
}
/*===========XOOPS2.5================*/
td.center, td.txtcenter {
	text-align: left !important;
}
/*=======fred_place===========*/

#fred_place table#show_table caption {
	color: #383838 !important;
}
